childBlocks: null
field: 92fe0dfc-b7d1-4a06-96ee-0373c8f6e8e4 # Page Builder
fieldLayouts:
  51f03e05-61b3-41e0-b1c8-da2a3262f63e:
    tabs:
      -
        elements:
          -
            fieldUid: 2a6861e1-264b-4703-aff8-79718feede96 # Bios
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: e43e5458-6970-48a0-8b4d-5923962b28bd # Old
handle: bios
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: Bios
topLevel: true
